/*
Theme Name: Divi Child
Theme URI: http://ainal.me
Template: Divi
Author: Ainal Haque
Author URI: http://ainal.me
Description: Child Theme for Divi
Tags: responsive-layout,one-column,two-columns,three-columns,four-columns,left-sidebar,right-sidebar,custom-background,custom-colors,featured-images,full-width-template,post-formats,rtl-language-support,theme-options,threaded-comments,translation-ready
Version: 3.0.2
Updated: 2016-09-10 22:31:33

*/
.geodir-bubble_desc h4 a {
  color: #ffc40e;
}
.geodir_map_container {
  margin-bottom: 0 !important;
}
#et_pb_contact_form_0 .et-pb-contact-message > p {
  color: #999;
}
.et_pb_newsletter_result {
    text-align: center;
}
.geodir_near_me_button button {
  background: #f00 none repeat scroll 0 0;
  border: 1px solid #f00;
  border-radius: 3px;
  color: #fff;
  cursor: pointer;
  padding: 10px 25px;
  text-transform: uppercase;
}
.widget.geodir-widget.geodir_near_me_button { text-align: center; }
#logo {
  height: 100%;
  max-height: 80px !important;
}
#main-header .container {
  max-width: 100% !important;
}
h1.tp-caption {
	width: 0 !important;
	height: 0 !important;
	border-top: 100px solid #2B54FF !important;
	border-right: 100px solid transparent !important;
}
h3.et_pb_gallery_title {
    display: none;
}
.ban-sec-1 {
  background: #2B54FF none repeat scroll 0 0;
  height: 150px;
  left: -13%;
  padding: 20px 40px;
  position: absolute;
  top: 100px;
  max-width: 435px;
  width: 100%;
}
.ban-sec-1 h1 {
  font-size: 40px;
  line-height: 1.2em;
}
.ban-sec-1::after {
  border-color: transparent transparent transparent #2B54FF;
  border-style: solid;
  border-width: 0 0 150px 71px;
  content: "";
  height: 0;
  position: absolute;
  right: -70px;
  top: 0;
  width: 0;
}

.ban-sec-2 {
  background: #2B54FF none repeat scroll 0 0;
  bottom: 100px;
  height: 130px;
  padding: 20px 70px;
  position: absolute;
  right: -13%;
  width: 350px;
}
.ares.tparrows {
    background: transparent !important; 
}

.hovsection .et_pb_column {
  margin: 0 !important;
  width: 25% !important;
  padding: 10px;
}
.hovsection2 .et_pb_column {
  margin: 0 !important;
  padding: 10px;
  width: 33.3% !important;
}
.hovsection .et_pb_text,
.hovsection2 .et_pb_text{
  height: 100%;
  padding: 0px !important;
}
.hovsection .et_pb_text p,
.hovsection2 .et_pb_text p {
  height: 100%;
}
.hovtxt {
  background: rgba(0, 0, 0, 0.5) none repeat scroll 0 0;
  border: 1px solid #fff;
  display: block;
  height: 100%;
  opacity: 0;
  overflow: hidden;
  padding: 110px 10px 90px !important;
  -webkit-transition: all .5s cubic-bezier(0.5, 0.9, 0.5, 1) 0s;
  transition: all .5s cubic-bezier(0.5, 0.9, 0.5, 1) 0s;
  width: 100%;
  font-style: italic;
}
.hovsection2 .hovtxt {
  background: transparent !important;
  border: 0 none !important;
  opacity: 1 !important;
  font-style: normal !important;
}
.hovtxt:hover{ opacity: 1; }
.hovtxt:hover:before{right:0; opacity: 1;}
.hovtxt:hover:after{left:0; opacity: 1;}
.hovtxt::before {
  background: #fff none repeat scroll 0 0;
  content: "";
  height: 2px;
  left: 0;
  margin: auto;
  opacity: 0;
  position: absolute;
  right: 50%;
  width: 100px;
  z-index: 9999;
  -webkit-transition: all .3s cubic-bezier(0.8,0,.50,1.47) 0s;
  transition: all .3s cubic-bezier(0.8,0,.50,1.47) 0s;
  -webkit-transform: translateY(-10px);
  transform: translateY(-10px);
}
.hovtxt::after {
  background: #fff none repeat scroll 0 0;
  content: "";
  height: 2px;
  left: 50%;
  margin: auto;
  opacity:0;
  position: absolute;
  right: 0;
  width: 100px;
  z-index: 9999;
  -webkit-transition: all .3s cubic-bezier(0.8,0,.50,1.47) 0s;
  transition: all .3s cubic-bezier(0.8,0,.50,1.47) 0s;
  -webkit-transform: translateY(50px);
  transform: translateY(50px);
}


.layer-2 {
  padding: 6% 28% 0 3% !important;
}
 .layer-1 > span, .layer-2 > span {
		font-weight: bold !important;
    font-size: 138% !important;
}  
.faq_style .et_pb_toggle 
{
    padding: 25px;
    margin-top: 15px;
    border-radius: 5px;
    box-shadow: 1px 1px 5px #ccc;
}
.tp-title-wrap {
  display: none;
}
.ban-sec-2::before {
  border-color: transparent #2B54FF transparent transparent;
  border-style: solid;
  border-width: 131px 50px 0 0;
  content: "";
  height: 0;
  left: -49px;
  position: absolute;
  top: 0;
  width: 0;
}
.cus_list_style li
{
  list-style:initial!important
}
.ban-sec-2 h2 {
  font-size: 35px;
  line-height: 1.2em;
  text-align: right;
}
.cus-title {
  margin-bottom: 15px !important;
}
.cus-title h2 {
  color: #2b54ff;
  font-size: 32px;
  line-height: 1.2em;
}


.cus-full-col-2 .et_pb_column {
  margin-right: 0 !important;
  width: 50%;
}
.cus-full-col-2 .et_pb_column:first-child::after {
  background: #2b54ff none repeat scroll 0 0;
  content: "";
  height: 100%;
  position: absolute;
  right: -30px;
  top: 0;
  transform: skew(-10deg);
  width: 60px;
  z-index: 111;
}

#footer-info {
  color: #666;
  float: none;
  padding-bottom: 10px;
  text-align: center;
  width: 100%;
}

.socilal {
  float: left;
  padding: 0 !important;
}
.socilal li {
  margin: 0 7px 0 0;
}
.socilal li a {
  background: #2b54ff none repeat scroll 0 0;
  border-radius: 50%;
  color: #fff;
  display: inline-block;
  font-size: 13px;
  height: 30px;
  line-height: 30px;
  width: 30px;
}
.sidebord, .borbtm {position: relative}
.borbtm::after {
  background: #3970fd none repeat scroll 0 0;
  content: "";
  height: 9px;
  left: 0;
  position: absolute;
  top: 105px;
  visibility: visible;
  width: 60%;
  clear: none ;
  display: unset;
  z-index: 990;
  left: 50%;
  margin-left: -30%;
}
.borbtm .et_pb_column .et_pb_blurb .et_pb_blurb_content .et_pb_main_blurb_image {
  background: #fff none repeat scroll 0 0;
  position: relative;
  z-index: 999;
}
.midarb .et_pb_blurb_content .et_pb_main_blurb_image {position:relative}
.midarb .et_pb_blurb_content .et_pb_main_blurb_image:after{border-left: 21px solid transparent;
border-right: 21px solid transparent;
border-top: 23px solid #3970fd;
bottom: -22px;
content: "";
height: 0;
left: 36px;
position: absolute;
width: 0;}

.mediagallpage {}
.mediagallpage .et_pb_gallery_items{}
.mediagallpage .et_pb_gallery_items .et_pb_gallery_item{margin: 0;width: 25%;}
.mediagallpage .et_pb_gallery_items .et_pb_gallery_item .et_pb_gallery_image{}
.mediagallpage .et_pb_gallery_items .et_pb_gallery_item .et_pb_gallery_image a{}
.mediagallpage .et_pb_gallery_items .et_pb_gallery_item .et_pb_gallery_image a img{}
.mediagallpage .et_pb_gallery_items .et_pb_gallery_item .et_pb_gallery_title {
  color: #fff;
  font-weight: bold;
  position: absolute;
  text-align: center;
  top: 34%;
  width: 100%; 
}
.mediagallpage .et_pb_gallery_items .et_pb_gallery_item {}

#page-container { padding-top: 49px !important;}

.layer-1 {
  padding: 4% 0 0 24% !important;
}

@media screen and (min-width: 320px) and (max-width:480px) {
.et_pb_section.contact-form.et_pb_section_6.et_pb_with_background.et_section_regular {
  margin-top:-12px !important;
}
  .et_pb_row, .et_pb_column .et_pb_row_inner {
  	padding: 0px !important;
}
  .et_pb_column {
  	margin-bottom:0px !important;
}
  .borbtm::after {

  	visibility:hidden!important;
  
}
.layer-1 {
  margin-top: 8px !important;
}
 #containingDiv > div {
  width: 0px !important;
}
  .allinone_carousel{
  
 		left: -31px !important;
  }
 .allinone_carousel.charming .bottomNav {
  left: 0 !important;
  right: 0 !important;
  margin: auto !important;
}
  .et_pb_section.et_pb_section_5.et_section_regular{padding:0px !important;}
  .cus-full-col-2 .et_pb_column:first-child::after {
  
    content:none !important;
 
}
}
@media screen and (min-width:480px) and (max-width:600px)  {
.et_pb_section.contact-form.et_pb_section_6.et_pb_with_background.et_section_regular {
  margin-top:-18px !important;
}
 .et_pb_row, .et_pb_column .et_pb_row_inner {
  	padding: 0px !important;
}
  .et_pb_column {
  	margin-bottom:0px !important;
}
 .borbtm::after {

  	visibility:hidden!important;
  
}
 #containingDiv > div {
  width: 0px !important;
}
  .allinone_carousel{
  
 		left: -46px !important;
  }
 .allinone_carousel.charming .bottomNav {
  left: 0 !important;
  right: 0 !important;
  margin: auto !important;
}
  .et_pb_section.et_pb_section_5.et_section_regular{padding:0px !important;}

    .cus-full-col-2 .et_pb_column:first-child::after {
  
    content:none !important;
 
}
  
}


@media screen and (min-width: 600px) and (max-width: 800px) {
.et_pb_section.contact-form.et_pb_section_6.et_pb_with_background.et_section_regular {
  margin-top:-23px !important;
}
.et_pb_row, .et_pb_column .et_pb_row_inner {
  	padding: 0px !important;
}
.et_pb_column {
  	margin-bottom:0px !important;
}
 .borbtm::after {

  	visibility:hidden!important;
  
}
 #containingDiv > div {
  width: 0px !important;
}
  .allinone_carousel{
  
 		left: -60px !important;
  }
  .allinone_carousel.charming .bottomNav {
  left: 0 !important;
  right: 0 !important;
  margin: auto !important;
}
   .et_pb_section.et_pb_section_5.et_section_regular{padding:0px !important;}
  
  .cus-full-col-2 .et_pb_column:first-child::after {
  background: #2b54ff none repeat scroll 0 0;
  height: 100%;
  position: absolute;
  content:none !important;
  right: -30px;
  top: 0;
  transform: skew(-10deg);
  width: 60px;
  z-index: 111;
}
}

@media screen and (min-width: 800px) and (max-width: 900px) {
 .et_pb_section.contact-form.et_pb_section_6.et_pb_with_background.et_section_regular {
  margin-top:-31px !important;
}
.et_pb_row, .et_pb_column .et_pb_row_inner {
  	padding: 0px !important;
}
 .borbtm::after {
  	visibility:hidden!important;
}
.cus-full-col-2 .et_pb_column:first-child::after {
  background: #2b54ff none repeat scroll 0 0;
  content:none !important;
  height: 100%;
  position: relative;
  right: -30px;
  top: 0;
  transform: skew(-10deg);
  width: 60px;
  z-index: 111;
}


  

}

@media screen and (min-width: 768px) and (max-width: 1024px) {
 .et_pb_section.contact-form.et_pb_section_6.et_pb_with_background.et_section_regular {
  margin-top:-30px !important;
}
.contact-form .et_pb_row_10
 {
   	margin-top: 20px;
    padding-bottom: 20px!important;
 }
.et_pb_section.contact-form.et_pb_section_6.et_pb_with_background.et_section_regular h1{
  margin-top:30px !important;
}
.et_pb_row, .et_pb_column .et_pb_row_inner {
  	padding: 0px !important;
}
  .et_pb_column {
  	margin-bottom:0px !important;
}
 #containingDiv > div {
  width: 0px !important;
}
  .allinone_carousel{
  
 		left: -77px !important;
  }
  .allinone_carousel.charming .bottomNav {
  left: 0 !important;
  right: 0 !important;
  margin: auto !important;
}
   .et_pb_section.et_pb_section_5.et_section_regular{padding:0px !important;}
  .et_pb_section.et_pb_section_6.et_pb_with_background.et_section_regular{padding:0px !important;}
 
}


.ban-sec-1 > h1{
color:#fff !important;
}
.ban-sec-1{
background:#2B54FF !important;
  width:398px !important;
}
.ban-sec-2 > h2 {
  color: #fff;
}




.et_pb_gallery_image {
	 background:#000;
  transition: all 1s ease 0s;
}
.et_pb_gallery_image img:hover{
 
	opacity:0.5;
}
/*Hide the image title and default overlay effect*/
.et_pb_gallery_item h3, .et_overlay {
    display: none;
}
/*Set the position and size of the images and add an extra pixel to get rid of white space between images*/
.et_pb_gallery_grid .et_pb_gallery_image {
    position: relative;
    
}



.et_pb_gallery_item > p {
  border: 1px solid;
  color: white;
  left: 16%;
  opacity: 0;
  padding: 20%;
  position: absolute;
  top: 5%;
  transition: all 1s ease 0s;
  width: 68%;
}
.socilal li::before {
  display: none;
}
.et_pb_contact_form_0 .et-pb-contact-message {
  color: #fff;
  font-size: 20px;
  padding-top: 30px;
  text-align: center;
}
.et_pb_gallery_item:hover > p {
    opacity: 1 !important;
}
#top-menu a {
  text-transform: uppercase;
}
.socialgive {width:100%;overflow:hidden;text-align:center}
.socialgive li {}
.socialgive a {
    font-size: 33px !important;
    width: 80px !important;
    height: 80px !important;
    line-height: 80px !important;
}
.geodir_list_heading 
{
  padding: 20px 0;
}
.geodir_list_heading  a
{
  padding-right: 10px;
  color: #000;
}
.geodir_category_list_view 
{
  padding: 0!important;
}
.map_category input
{
 		height: 30px!important;
    padding: 12px!important;
}
.map-places-listing
{
  padding:0;
}
.geodir-loc-bar
{
  padding: 0;
  margin: 0;
}
.geodir-loc-bar-in
{
  background: #00D5FF;
  height: auto;
  padding: 15px 0 25px 0;
}
.geodir-loc-bar-in .geodir-search input
{
  background: rgba(55,114,254,.3)!important;
  border: 1px solid #396DFF!important;
}
.geodir-loc-bar-in .fa-compass
{
  color: #fff;
}
.geodir-search
{
  width: 40%!important;
  margin-right: auto!important;
  margin-left: auto!important;
  margin-top: 12px!important;
  float: none;
}
.gd-search-input-wrapper .near-compass.gd-search-near-input {
  background-color: transparent !important;
  border: 0 none !important;
  padding: 2px 0 !important;
}
.gd-search-input-wrapper .near-compass.gd-search-near-input .fa {
  color: #2b54ff;
}
.geodir-search input
{
  color: #fff;
  background: #16b8ff!important;
  padding: 10px!important;
  font-style: italic;
  font-family: inherit;
  height: 40px!important;
  border: 1px solid #386fff!important;
}
.geodir-search input:focus
{
  color:#fff!important;
}
.fa-compass
{
  color: #386fff;
}
.geodir_submit_search, .stick_trigger_container .detail_page_map_canvas_getdirection
{
  background: #f00;
    border: 1px solid #f00;
    color: #fff;
    text-transform: uppercase;
    padding: 5px 15px;
  	cursor: pointer;
  	border-radius: 3px;
}
.gd_home_map_map_category
{
  max-height: 450px!important;
}
.geodir_map_container 
{
      margin-bottom: 17px;
}
.hel_ad_src
{
  	padding-bottom: 7px!important;
    padding-top: 7px!important;
}
#sidebar .geodir-company_info, #sidebar widget geodir-map-listing-page, #sidebar .geodir-widget
{
  margin-left: 0px!important;
  width: 250px;
}
.loginform1 input[type="text"], .loginform1 input[type="password"] {
    height: 40px;
    padding: 0 10px;
    border-color: #2B54FF;
    color: #000 !important;
    background: #ededed;
}
.loginform1 input.b_signin {
    padding: 10px 20px;
    border: 0 none;
    background: #2B54FF;
    color: #fff;
    text-transform: uppercase;
    cursor: pointer;
}
.geodir-chosen-container-single .chosen-single {
  background: #fbfbfb none repeat scroll 0 0;
  border: 1px solid #2b54ff;
  border-radius: 0;
  height: 40px;
  line-height: 38px;
}
.geodir-chosen-container-single .chosen-single div b{
 background-position: 0 8px;
}
.geodir-chosen-container-active.chosen-with-drop .chosen-single div b{
 background-position: -18px 8px;
}
.geodir_post_taxomomies 
{
  padding-bottom: 20px!important;
}
#main-content 
{
  padding-top: 30px;
}
dl.geodir-tab-head dd a, .geodir_post_taxomomies a, .geodir_more_info a, .geodir-company_info .edit_link a
{
  color: #333;
}
dl.geodir-tab-head dd a:hover, .geodir_post_taxomomies a:hover, .geodir_more_info a:hover, .geodir-company_info .edit_link a:hover
{
  color: #2ea3f2;
}
.stick_trigger_container .detail_page_map_canvas_getdirection
{
  padding: 6px;
  margin-top: 5px;
}
.stick_trigger_container .textfield
{
  padding: 7px;
  margin-top: 5px;
  font-style: italic;
}
.et_pb_section.contact-form.et_pb_section_6.et_pb_with_background.et_section_regular .et_pb_fullwidth_image
{
  overflow: hidden;
}
.cus_transform
{
  overflow: hidden;
  top: -3px;
}
.cus_transform_dubl
{
  overflow: hidden;
  top: -6px;
}
.treeview li
{
  width: 100%;
  float: left;
}
.treeview li .group_selector, .gd_home_map_cat .treeview li label
{
  float:left;
}
.treeview li label
{
  line-height: 35px;
}
.page-geodir-signup input {
    height: 40px;
    border: 1px solid #2B54FF;
    padding: 0 10px;
}
.page-geodir-signup .geodir_button {
    background: #FF2600;
    color: #fff;
    border: 0;
    padding: 0 20px;
    cursor: pointer;
}
.page-geodir-signup input[type=checkbox]{
	height: auto !important;
}

@media only screen and (min-width:768px) and (max-width: 980px){
  .hovsection2 .et_pb_column {
    height: 320px;
  }
  .cus-location-cont #sidebar .geodir-widget {
    width: 100%;
  }
}
@media only screen and (max-width: 767px)
{
  .cus-location-cont #sidebar .geodir-widget {
    width: 100%;
  }
  .hovsection2 .et_pb_column {
    width: 100% !important;
  }
  .et_pb_section_5 
  {
        margin-top: -30px!important;
  }
  .et_pb_section_5 h1
  {
        margin-top: 20px!important;
  }
.et_pb_row .et_pb_column .et_pb_module:last-child
  {
    padding-bottom: 20px!important;
  } 
  .et_pb_slide_content p:last-of-type
  {
    text-align:left;
  }
  .et_pb_row .et_pb_code 
  {
    width: 100%;
    float: left;
  }
  .et_pb_column 
  {
    margin-top: 20px;
  }
  .geodir-loc-bar .geodir-loc-bar-in
  {
      width: 100%;
  }
  .geodir-loc-bar .geodir-loc-bar-in .geodir-search
  {
      width: 100%!important;
  }
  .et_pb_text_align_left  p
  {
    line-height: 34px;
  }
  .tp-loop-wrap .tp-mask-wrap
  {
    top: -30px;
  }
  .et_pb_section.contact-form.et_pb_section_6.et_pb_with_background.et_section_regular .et_pb_gallery_image img
  {
    width: 100%;
  }
  .contact-form
  {
    padding-top: 20px!important;
  }
}
@media only screen and (min-width: 981px){
  .cus-location-cont .geodir_full_page {
    float: left;
    margin-right: 3%;
    width: 75%;
  }
  .cus-location-cont #sidebar {
    float: left;
    width: 22%;
  }
}
@media only screen and (max-width: 1024px)
{
  .et_pb_section_6 .et_pb_row, .et_pb_section_5 .et_pb_row 
  {
    padding-top: 20px!important;
    padding-bottom: 20px!important;
  }
  .et_pb_section_5 
  {
        margin-top: -45px!important;
  }
  .et_pb_section_5 h1
  {
        margin-top: 20px!important;
  }
  .et_pb_section_5 .et_pb_row 
  {
    margin-top: 20px;
    padding-bottom: 20px;
  }
  .geodir-loc-bar .geodir-loc-bar-in
  {
      width: 100%;
  }
  .contact-form
  {
    padding-top: 0px!important;
  }
  .geodir-loc-bar .geodir-loc-bar-in .geodir-search
  {
      width: 70%!important;
  }
}



@media only screen and (max-width: 1360px)
{
  .geodir-loc-bar .geodir-loc-bar-in
  {
      width: 100%;
  }
  .geodir-loc-bar .geodir-loc-bar-in .geodir-search
  {
      width: 60%!important;
  }
}